KDESVNASKPASS(1)

NOME
kdesvnaskpass - ssh-askpass para o kdesvn

SINOPSE

kdesvnaskpass [opções do Qt] [opções do KDE] [mensagem]

DESCRIÇÃO

ssh-askpass para o kdesvn

OPÇÕES

  Argumentos:

mensagem
    Mensagem que é apresentada ao usuário.

  Opções genéricas:

--help
    Mostra a ajuda sobre as opções

--help-qt
    Mostra as opções específicas do Qt

--help-kde
    Mostra as opções específicas do KDE

--help-all
    Mostra todas as opções

--author
    Mostra informações sobre o autor

-v, --version
    Mostra informações sobre a versão

--license
    Mostra informações sobre a licença

--
    Fim das opções

  Opções do KDE:

--caption <legenda>
    Usa a 'legenda' como nome na barra de título

--icon <ícone>
    Usa o 'ícone' como ícone do aplicativo

--config <arquivo>
    Usa o arquivo de configuração alternativo

--nocrashhandler
    Desabilita o manipulador de exceção para obter core dumps (descarga de memória)

--waitforwm
    Aguarda por um gerenciador de janelas compatível com WM_NET

--style <estilo>
    configura o estilo da interface do aplicativo

--geometry <geometria>
    define a geometria do cliente da janela principal - veja o 'man X' para obter o formato dos argumentos

  Opções do Qt:

--display <nome-tela>
    Usa a tela do servidor de X 'nome-tela'

--session <id-sessão>
    Restaura o aplicativo para a 'ID de sessão' indicada

--cmap
    Faz com que o aplicativo instale um mapa de cores privado em uma tela de 8 bits

--ncols <quantidade>
    Limita o número de cores reservadas no cubo de cores para uma tela de 8 bits, se o aplicativo estiver usando a especificações de cores QApplication::ManyColor

--nograb
    indica ao Qt para nunca capturar o mouse ou o teclado

--dograb
    executar sob um depurador pode causar um -nograb implícito, use -dograb para cancelá-lo

--sync
    alterna para modo síncrono para depuração

--fn, --font <nome-fonte>
    define a fonte do aplicativo

--bg, --background <cor>
    configura a cor de fundo padrão, bem como uma paleta do aplicativo (os tons claros e escuros são calculados)

--fg, --foreground <cor>
    configura a cor de frente padrão

--btn, --button <cor>
    configura a cor de botão padrão

--name <nome>
    configura o nome do aplicativo

--title <título>
    define o título (legenda) do aplicativo

--visual TrueColor
    obriga o aplicativo a usar um visual TrueColor em uma tela de 8 bits

--inputstyle <estilo-entrada>
    define o estilo de inserção de dados do XIM (X Input Method). Os valores possíveis são 'onthespot', 'overthespot', 'offthespot' e 'root'

--im <servidor de XIM>
    configura o servidor XIM

--noxim
    desativa o XIM

--reverse
    inverte por completo a disposição dos widgets

--stylesheet <arquivo.qss>
    aplica a folha de estilo do Qt aos widgets do aplicativo

VEJA TAMBÉM

kdesvn(1)

AUTORES

    Rajko Albrecht <ral@alwins-world.de>